Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 06:59:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear sir
I am very disappointed
That I find big white spot on the green underwear
And when I wash the other stuff in the washing machine there was a lot of
fibers from the clothe
Very shocked and disappointed
Because the same material I got it from the shop it was very good
But when I buy it online
U send this quality
I want a return or refund to my money

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3593633